/* Print panel summary item title for whether mind map should be printed centered. */
"Center Mind Map" = "居中思维导图";

/* Print panel summary item title for whether header and footer (page number, date, document title) should be printed. */
"Header and Footer" = "页眉和页脚";

/* Print panel summary value when background printing is off.
   Print panel summary value when header and footer printing is off.
   Print panel summary value when mind map centering is off. */


"Off" = "关";

/* Print panel summary value when background printing is on.
   Print panel summary value when header and footer printing is on.
   Print panel summary value when mind map centering is on. */


"On" = "开";

/* Print panel summary item title for whether the background should be printed. */
"Print Background" = "打印背景";

/* Print panel summary value when the mind map should be scaled by x%. */
"Scale" = "缩放";

/* Print panel summary item title for the current scale factor. */
"Scale Factor" = "缩放倍数";

/* Print panel summary value when the mind map should be scaled to fit page. */
"Scale To Fit" = "适应性缩放";

/* Print panel summary item title for scaling type. */
"Scaling" = "缩放";